---
# redis values
# https://bitnami.com/stack/redis/helm
# https://github.com/bitnami/charts/tree/main/bitnami/redis/

## @param architecture Redis&reg; architecture. Allowed values: `standalone` or `replication`
##
architecture: standalone
auth:
  ## @param auth.enabled Enable password authentication
  ##
  enabled: false
